"winMain.kLicenseFile" = "license-fr.txt";
"winMain.tmrStart.kLicenseFile" = "license-fr.txt";
"winMain.tmrShell.kLicenseFile" = "license-fr.txt";
"Strings.kAddShortcutToDock" = "Ajouter un raccourci à Dock";
"Strings.kAdminPasswordNotRequired" = "le mot de passe administrateur n\'est pas requis";
"Strings.kAreYouSureYouWantToCancel" = "Êtes-vous sûr de vouloir annuler l\'installation \?";
"Strings.kCancel" = "Annuler";
"Strings.kContinue" = "Continuer";
"Strings.kForAllUsersApplications" = "Pour tous les utilisateurs - /Applications";
"Strings.kForMe" = "Pour moi";
"Strings.kIAccept" = "J\'accepte l\'accord";
"Strings.kInstall" = "Installer";
"Strings.kInstalling" = "Installer...";
"Strings.kInstallingForAllUsers" = "L\'installation pour tous les utilisateurs nécessite le mot de passe de l\'administrateur. Si vous ne connaissez pas votre mot de passe d\'administrateur, choisissez plutôt l\'option d\'installation \"pour moi\", qui ne nécessite pas de mot de passe d\'administrateur.";
"Strings.kInstallingForAllUsers2" = "Si vous n\'avez pas défini de mot de passe administrateur, laissez-le vide lorsqu\'on vous le demande. Si cela ne fonctionne pas, choisissez l\'option d\'installation \"pour moi\".";
"Strings.kInstallLocation" = "Lieu d\'installation";
"Strings.kInstallMoneyspire" = "Installer Moneyspire 2024";
"Strings.kLicenseAgreement" = "Accord de licence";
"Strings.kPleaseAcceptTheLicenseAgreement" = "Veuillez accepter l\'accord de licence en cliquant sur \"J\'accepte\" avant de continuer.";
"Strings.kPleaseWaitWhileMoneyspireIsBei" = "Veuillez patienter pendant l\'installation de Moneyspire... Une fois installée, l\'application Moneyspire se trouve dans le dossier Launchpad ou dans le dossier %1.";
"Strings.kTheInstallationWasSuccessful" = "L\'installation a réussi. Vous trouverez l\'application Moneyspire sur le site Launchpad ou dans le dossier %1.";
"Strings.kVersion" = "Version";
